body {font-family: verdana, arial, helvetica, san-serif; margin-top:0; margin-left: 0; margin-right: 0; font-size: 12px; color: #000066;}
table.stppage{width: 100%; align: center; border: none; border-spacing: 0px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding:0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}

a:link {color: #000099;}
a:visited {color: #000066;}
a:hover {color: #0000ff;}
a:active {color: #ff0000;}

ul, ol {font-family: verdana, arial, helvetica, san-serif; font-size: 12px; line-height: 1.6}
ol.closer {line-height: 1.2}
ul.sidebar2 {line-height: 1.1; margin-left: -8px;}
 
h1 {color: #000066; font-family: verdana, arial, helvetica, sans-serif; font-size: 14px;} 
h2 {color: #000066; font-family: verdana, arial, helvetica, sans-serif; font-size: 13px;}
h3 {color: #000066; font-family: verdana, arial, helvetica, sans-serif; font-size: 13px;}
h4 {color: #000066; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;}
h5 {color: #000066; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;}
h6 {color: #000066; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;}

h1.white {color: white; font-family: verdana, arial, helvetica, sans-serif; font-size: 14px;}

p {font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;}

p.hang {text-indent: -5px; padding-left: 5px;}

li {line-height: 1.7;}
li.sidebar2 {line-height: 1.1;}

.bluebarclass {BACKGROUND-COLOR: #000066; max-height: 8px; font:11px verdana, arial, helvetica, sans-serif; font-weight: bold; border: none; border-spacing: 0px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding:0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
table.bluebarclass{ width: 100%; height: 100%; vertical-align: top;}
td.bluebarclass { height: 100%; vertical-align: top;}
tr.bluebarclass { height: 100%; vertical-align: top;}

.blue {color: #000066; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;}
.medblue {color: #000066; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;}
.smallblue {color: #000066; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px;}
.smallestblue {color: #000066; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px;}

.list {font-family: verdana, arial, helvetica, sans-serif; font-size: 0.9em; margin-top: 11px; margin-left: 15px; color: #000066;}
address, cite, blockquote {font-family: verdana, arial, helvetica, sans-serif; font-style: italic;}
b, strong, em {font-weight: bold;}
 
.listblue {font-size: 0.9em; font-family: verdana, arial, helvetica, sans-serif; margin-top: 10px; margin-left: 15px; color: #000066;}

/* This class added by btuttle for the announcement text on the homepage */
.highlight{color:#FD0707; font-family: "Times New Roman", Times, serif; font-size: 10pt; font-weight : bold;} 

.smalldkbg {font-size: 8pt; font-family: verdana, arial, helvetica, sans-serif; color: #ffffff;}
a.smalldkbg:link {font:8pt geneva, arial, verdana, helvetica, sans-serif; color:#ddddee; text-decoration:none; font-weight:bold;}
a.smalldkbg:hover {font:8pt geneva, arial, verdana, helvetica, sans-serif; color:#ff0000; text-decoration:underline; background:#000000; font-weight:bold;}
a.smalldkbg:active {font:8pt geneva, arial, verdana, helvetica, sans-serif; color:#ddddee; text-decoration:none; font-weight:bold;}
a.smalldkbg:visited {font:8pt geneva, arial, verdana, helvetica, sans-serif; color:#ccccdd; text-decoration:none; font-weight:bold;}

table.back {background-image: url(http://www.ngdc.noaa.gov/mgg/image/slidebackground2.jpg); background-repeat: no-repeat; background-color: #000066;}
td.bathysidenav {background-image: url(http://www.ngdc.noaa.gov/mgg/image/bathyleftside.jpg); background-color: #000066; text-align: center;}
td.mggsidenavone {background-image: url(http://www.ngdc.noaa.gov/mgg/image/mggleftside5.jpg); background-color: #dde3df; text-align: center;}
td.dmspsidenav {background-repeat: no-repeat; background-image: url(http://www.ngdc.noaa.gov/dmsp/image/eog_logo3.jpg); background-color: #010066; text-align: center;}

td.rightnavbar{width: 200px; text-align: center; vertical-align: top; background-image: url(http://www.ngdc.noaa.gov/stp/image/graygradationleft.jpg); background-repeat: repeat-x; font-family: verdana, arial, helvetica, sans-serif; color: #000066;}

table.stpsidenavwimg{height: 580px; background-image: url(http://www.ngdc.noaa.gov/stp/image/graygradationleft.jpg); background-repeat: repeat-x; border: none; vertical-align:top;}

td.stpsidenav_outer {background-image: url(http://www.ngdc.noaa.gov/stp/image/graygradationleft.jpg); width: 190px; background-repeat: repeat-x; vertical-align:top; text-align:center; border-spacing: 0px; padding: 10px; border: 0px solid;}

td.ionosidenav_outer {background-color: #333399; width: 190px; background-repeat: repeat-x; vertical-align:top; text-align:center; border-spacing: 0px; padding: 10px; border: 0px solid;}
iframe.stpsidenavIframe{width: 200px; height:612px; border: none; }
iframe.stpsidenavIframewoimage{width: 200px; height:457px; border: none; }

table.stpsidenav{ background-color: transparent; border: none; vertical-align:top;}
td.titlesidenav {padding: 10px; vertical-align:top; margin-top:12px; margin-bottom:3px; margin-left:3px; margin-right:3px; padding:3px; font:14px arial, helvetica, sans-serif; text-align:center; border:0px; font-weight:bold;}
td.stpsidenav {height: 15px; width: 100%; vertical-align:top; margin-top:3px; margin-bottom:3px; margin-left:3px; margin-right:3px; padding:3px; font:12px arial, helvetica, sans-serif; text-align: left; border:2px solid #ddddee; background:#ffffff;}

td.mggnav {background-color: #ffffff; text-align: center;}

a.stpsidenav:link {font:12px arial, helvetica, sans-serif; color:#000099; text-decoration:none;}
a.stpsidenav:visited {font:12px arial, helvetica, sans-serif; color:#000066; text-decoration:none;}
a.stpsidenav:hover {font:12px arial, helvetica, sans-serif; color:#0000ff; background:#ffffff; text-decoration:underline;}
a.stpsidenav:active {font:12px arial, helvetica, sans-serif; color:#0000ff; text-decoration:none;}

.sidebar {font-size: 9pt; font-family: verdana, arial, helvetica, sans-serif;}
.sidebarw {font-size: 9pt; font-family: verdana, arial, helvetica, sans-serif; color: white; background-color: transparent;}
.sidebar2 {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif;}

.normaltext {font-size: 12px; font-family: verdana, arial, helvetica, sans-serif;}
.fixedtext {font-family: courier, monospace;}
.navytext {font-family: verdana, arial, helvetica, sans-serif; color: #000066;}
.bluetext {font-family: verdana, arial, helvetica, sans-serif; color: navy;}
.redtext {font-family: verdana, arial, helvetica, sans-serif; color: red;}

.indent {margin: 20px;}

.subnav {font-size: .9em; font-family: verdana, arial, helvetica, sans-serif; color:white; background-color: transparent;}

.align-right {text-align: right;}
.align-center {text-align: center;}

.footltbg {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; color: #000066;}
.footdkbg {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; color: #eeeeff;}

table {font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;}

table.flex {width: 96%; max-width: 1024px;}

table.menu1 {right: auto; left: auto; top: auto; bottom: auto; border: 0px solid; border-spacing:5px;}
td.menu1label {vertical-align:top; margin-top:3px; margin-bottom:3px; margin-left:3px; margin-right:3px; padding:3px; font:12px arial, helvetica, sans-serif; text-align:center; color:#000066; border:3px solid #bdc6da; background:#bdc6da;}
td.menu1option {vertical-align:top; margin-top:3px; margin-bottom:3px; margin-left:3px; margin-right:3px; padding:3px; font:12px arial, helvetica, sans-serif; text-align:center; border:2px solid #ccccdd; background:#ffffff;}

a.menu1option:link {font:12px arial, helvetica, sans-serif; color:#000099; text-decoration:none;}
a.menu1option:visited {font:12px arial, helvetica, sans-serif; color:#000066; text-decoration:none;}
a.menu1option:hover {font:12px arial, helvetica, sans-serif; color:#0000ff; background:#ffffff; text-decoration:underline;}
a.menu1option:active {font:12px arial, helvetica, sans-serif; color:#0000ff; text-decoration:none;}

table.menu2 {right: auto; left: auto; top: auto; bottom: auto; border: 0px solid; border-spacing:5px;}
td.menu2label {vertical-align:top; margin-top:3px; margin-bottom:3px; margin-left:3px; margin-right:3px; padding:3px; font:12px arial, helvetica, sans-serif; text-align:center; color:#000066; border:3px solid #ddddee; background:#ddddee;}
td.menu2option {vertical-align:top; margin-top:3px; margin-bottom:3px; margin-left:3px; margin-right:3px; padding:3px; font:12px arial, helvetica, sans-serif; text-align:center; border:2px solid #ddddee; background:#eeeeee;}

a.menu2option:link {font:12px arial, helvetica, sans-serif; color:#000099; text-decoration:none; font-weight:bold;}
a.menu2option:visited {font:12px arial, helvetica, sans-serif; color:#000066; text-decoration:none; font-weight:bold;}
a.menu2option:hover {font:12px arial, helvetica, sans-serif; color:#0000ff; text-decoration:underline; background:#ffffff; font-weight:bold;}
a.menu2option:active {font:12px arial, helvetica, sans-serif; color:#0000ff; text-decoration:none; font-weight:bold;}

table.menu3 {right: auto; left: auto; top: auto; bottom: auto; border: 0px solid; border-spacing:2px;}
td.menu3label {vertical-align:top; margin-top:2px; margin-bottom:2px; margin-left:2px; margin-right:2px; padding:2px; font:12px verdana, arial, helvetica, sans-serif; text-align:left; color:#ffffff; border:2px solid #ffffff; background:#ffffff;}
td.menu3option {vertical-align:top; margin-top:2px; margin-bottom:2px; margin-left:2px; margin-right:2px; padding:2px; font:12px verdana, arial, helvetica, sans-serif; text-align:left; border:2px solid #ffffff; background:#ffffff;}

a.menu3option:link {font:12px verdana, arial, helvetica, sans-serif; color:#ffffff; text-decoration:none; font-weight:bold;}
a.menu3option:visited {font:12px verdana, arial, helvetica, sans-serif; color:#ffffff; text-decoration:none; font-weight:bold;}
a.menu3option:hover {font:12px verdana, arial, helvetica, sans-serif; color:#ffffff; text-decoration:underline; background:#000066; font-weight:bold;}
a.menu3option:active {font:12px verdana, arial, helvetica, sans-serif; color:#000066; text-decoration:none; font-weight:bold;}

td.main { vertical-align: text-top; background-color: #ffffff; padding: 10px;}

.navlink {font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; color: #ccccdd;}

table.navlink {border: 0px; background:#000066; padding:0px;}
td.navlink {margin-left:2px; margin-right:2px; padding:0px; font:11px verdana, arial, helvetica, sans-serif; background:#000066; font-weight:bold;}

a.navlink:link {font:11px verdana, arial, helvetica, sans-serif; color:#ddddde; text-decoration:none; font-weight:bold;}
a.navlink:visited {font:11px verdana, arial, helvetica, sans-serif; color:#ddddee; text-decoration:none; font-weight:bold;}
a.navlink:hover {font:11px verdana, arial, helvetica, sans-serif; color:#ffffff; background: #000066; font-weight:bold; text-decoration:underline;}
a.navlink:active {font:11px verdana, arial, helvetica, sans-serif; color:#ddddee; text-decoration:none; font-weight:bold;}


iframe.topnavIframe{width: 100%; height: 85px; border: none;}

.topnav {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; color: #000066; border: none; border-collapse: collapse;}
table.topnav {border: 0px; background:#eeeeee; padding:0px; width: 100%;}
table.topnav2 {border: 0px; background:#ffffff; border-spacing: 0px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding:0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; width: 100%; height: 100%;}
table.topnavbread{border: 0px; background:#eeeeee; border-spacing: 0px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-spacing: 0px; width: 100%;}
td.topnav {padding:0px; font:11px verdana, arial, helvetica, sans-serif; background:#eeeeee;}


a.topnav:link {font:11px verdana, arial, helvetica, sans-serif; color:#000066; text-decoration:underline;}
a.topnav:visited {font:11px verdana, arial, helvetica, sans-serif; color:#000066; text-decoration:underline;}
a.topnav:hover {font:11px verdana, arial, helvetica, sans-serif; color:#0000ff; background: #ffffff; text-decoration:underline;}
a.topnav:active {font:11px verdana, arial, helvetica, sans-serif; color:#000066; text-decoration:underline;}

.menu4option {font-size: 14px; font-family: verdana, arial, helvetica, sans-serif; color: #000066;}

table.menu4option {border: 0px; padding:0px;}
td.menu4option {margin-left:2px; margin-right:2px; padding:1px; font:13px verdana, arial, helvetica, sans-serif; background: #eeeeee;}

a.menu4option:link {font:13px verdana, arial, helvetica, sans-serif; color:#000066; text-decoration:none; font-weight:bold;}
a.menu4option:visited {font:13px verdana, arial, helvetica, sans-serif; color:#000066; text-decoration:none; font-weight:bold;}
a.menu4option:hover {font:13px verdana, arial, helvetica, sans-serif; color:#0000ff; font-weight:bold; background: #ffffff; text-decoration:underline;}
a.menu4option:active {font:13px verdana, arial, helvetica, sans-serif; color:#0000ff; text-decoration:none; font-weight:bold;}

.topbar {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; color:#000066;}

td.eeform {vertical-align:top; margin-top:3px; margin-bottom:3px; margin-left:3px; margin-right:3px; padding:3px; font:12px arial, helvetica, verdana, sans-serif; text-align:center; border:2px solid #ffffff; background:#eeeeee;}

td.multiform {vertical-align:top; margin-top:11px; margin-bottom:11px; margin-left:11px; margin-right:11px; padding:11px; font:13px arial, helvetica, verdana, sans-serif; text-align:center; border:8px solid #ddddee; background:#eeeeee;}

input[type="radio"] {color: gray; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff;}
input[type="checkbox"] {color: gray; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff;}
input[type="text"] {color: gray; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff;}
input[type="password"] {color: gray; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff;}
input[type="submit"] {color: blue; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff; font-weight: bold;}
input[type="reset"] {color: blue; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff; font-weight: bold;}
input[type="button"] {color: blue; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff; font-weight: bold;}
select {color: gray; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff;}

.onenoaaclass{
        border: none;
        overflow: auto;
        background-color: #2b5a7b;
        height: 50px;
        width: 100%;
        }
.onenoaaclass1{
        border: none;
        overflow: auto;
        background-color: #000000;
        height: 100px;
        width: 100%;
        }
#onenoaaheader {
 position:relative;
 width:100%;
 height:50px;
 background-color: #2b5a7b;
 text-align:center;
 }

#onenoaangdcheader {
   position: absolute; top: 0; left: 0; background-color: transparent; width:746px; height:50px; margin:0px 0px 0px 0px; 
   }
#onenoaangdcsearch {
   position: absolute; top: 0; right:0; margin-right: 4px; background-color: transparent; text-align: right; width: 220px; height: 50px; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; color: #ffffff;
   }
#imageright {
   position: absolute; top: 0; right:0; margin-right: 4px; background-color:transparent; text-align: right; width: 260px; height: 55px;
   }


.skipnav
{
display: block; 
width: 0px; 
height: 0px; 
margin: 0;
}
